@charset "utf-8";

/* --------------------------------------------------- */

/* normalize

/* --------------------------------------------------- */

#ins-header article,#ins-header aside,#ins-header details,#ins-header figcaption,#ins-header figure,#ins-header footer,#ins-header header,#ins-header hgroup,#ins-header main,#ins-header nav,#ins-header section,#ins-header summary,
#ins-mainUpper article,#ins-mainUpper aside,#ins-mainUpper details,#ins-mainUpper figcaption,#ins-mainUpper figure,#ins-mainUpper footer,#ins-mainUpper header,#ins-mainUpper hgroup,#ins-mainUpper main,#ins-mainUpper nav,#ins-mainUpper section,#ins-mainUpper summary,
#ins-containerB article,#ins-containerB aside,#ins-containerB details,#ins-containerB figcaption,#ins-containerB figure,#ins-containerB footer,#ins-containerB header,#ins-containerB hgroup,#ins-containerB main,#ins-containerB nav,#ins-containerB section,#ins-containerB summary,
#ins-sidebar article,#ins-sidebar aside,#ins-sidebar details,#ins-sidebar figcaption,#ins-sidebar figure,#ins-sidebar footer,#ins-sidebar header,#ins-sidebar hgroup,#ins-sidebar main,#ins-sidebar nav,#ins-sidebar section,#ins-sidebar summary,
#ins-banner article,#ins-banner aside,#ins-banner details,#ins-banner figcaption,#ins-banner figure,#ins-banner footer,#ins-banner header,#ins-banner hgroup,#ins-banner main,#ins-banner nav,#ins-banner section,#ins-banner summary,
#ins-footer article,#ins-footer aside,#ins-footer details,#ins-footer figcaption,#ins-footer figure,#ins-footer footer,#ins-footer header,#ins-footer hgroup,#ins-footer main,#ins-footer nav,#ins-footer section,#ins-footer summary{
	display:block
}
#ins-header audio,#ins-header canvas,#ins-header video,
#ins-mainUpper audio,#ins-mainUpper canvas,#ins-mainUpper video,
#ins-containerB audio,#ins-containerB canvas,#ins-containerB video,
#ins-sidebar audio,#ins-sidebar canvas,#ins-sidebar video,
#ins-banner audio,#ins-banner canvas,#ins-banner video,
#ins-footer audio,#ins-footer canvas,#ins-footer video{
	display:inline-block
}
#ins-header audio:not([controls]),
#ins-mainUpper audio:not([controls]),
#ins-containerB audio:not([controls]),
#ins-sidebar audio:not([controls]),
#ins-banner audio:not([controls]),
#ins-footer audio:not([controls]){
	display:none;height:0
}
#ins-header [hidden],#ins-header template,
#ins-mainUpper [hidden],#ins-mainUpper template,
#ins-containerB [hidden],#ins-containerB template,
#ins-sidebar [hidden],#ins-sidebar template,
#ins-banner [hidden],#ins-banner template,
#ins-footer [hidden],#ins-footer template{
	display:none
}
body{margin:0}
#ins-header a,
#ins-mainUpper a,
#ins-containerB a,
#ins-sidebar a,
#ins-banner a,
#ins-footer a{
	background:transparent
}
#ins-header a:focus,
#ins-mainUpper a:focus,
#ins-containerB a:focus,
#ins-sidebar a:focus,
#ins-banner a:focus,
#ins-footer a:focus{
	outline:thin dotted
}
#ins-header a:active,#ins-header a:hover,
#ins-mainUpper a:active,#ins-mainUpper a:hover,
#ins-containerB a:active,#ins-containerB a:hover,
#ins-sidebar a:active,#ins-sidebar a:hover,
#ins-banner a:active,#ins-banner a:hover,
#ins-footer a:active,#ins-footer a:hover{
	outline:0
}
#ins-header h1,
#ins-mainUpper h1,
#ins-containerB h1,
#ins-sidebar h1,
#ins-banner h1,
#ins-footer h1{
	font-size:2em;margin:.67em 0
}
#ins-header abbr[title],
#ins-mainUpper abbr[title],
#ins-containerB abbr[title],
#ins-sidebar abbr[title],
#ins-banner abbr[title],
#ins-footer abbr[title]{
	border-bottom:1px dotted
}
#ins-header b,#ins-header strong,
#ins-mainUpper b,#ins-mainUpper strong,
#ins-containerB b,#ins-containerB strong,
#ins-sidebar b,#ins-sidebar strong,
#ins-banner b,#ins-banner strong,
#ins-footer b,#ins-footer strong{
	font-weight:bold
}
#ins-header dfn,
#ins-mainUpper dfn,
#ins-containerB dfn,
#ins-sidebar dfn,
#ins-banner dfn,
#ins-footer dfn{
	font-style:italic
}
#ins-header hr,
#ins-mainUpper hr,
#ins-containerB hr,
#ins-sidebar hr,
#ins-banner hr,
#ins-footer hr{
	-moz-box-sizing:content-box;box-sizing:content-box;height:0
}
#ins-header mark,
#ins-mainUpper mark,
#ins-containerB mark,
#ins-sidebar mark,
#ins-banner mark,
#ins-footer mark{
	background:#ff0;color:#000
}
#ins-header code,#ins-header kbd,#ins-header pre,#ins-header samp,
#ins-mainUpper code,#ins-mainUpper kbd,#ins-mainUpper pre,#ins-mainUpper samp,
#ins-containerB code,#ins-containerB kbd,#ins-containerB pre,#ins-containerB samp,
#ins-sidebar code,#ins-sidebar kbd,#ins-sidebar pre,#ins-sidebar samp,
#ins-banner code,#ins-banner kbd,#ins-banner pre,#ins-banner samp,
#ins-footer code,#ins-footer kbd,#ins-footer pre,#ins-footer samp{
	font-family:monospace,serif;font-size:1em
}
#ins-header pre,
#ins-mainUpper pre,
#ins-containerB pre,
#ins-sidebar pre,
#ins-banner pre,
#ins-footer pre{
	white-space:pre-wrap
}
#ins-header q,
#ins-mainUpper q,
#ins-containerB q,
#ins-sidebar q,
#ins-banner q,
#ins-footer q{
	quotes:"\201C" "\201D" "\2018" "\2019"
}
#ins-header small,
#ins-mainUpper small,
#ins-containerB small,
#ins-sidebar small,
#ins-banner small,
#ins-footer small{
	font-size:80%
}
#ins-header sub,#ins-header sup,
#ins-mainUpper sub,#ins-mainUpper sup,
#ins-containerB sub,#ins-containerB sup,
#ins-sidebar sub,#ins-sidebar sup,
#ins-banner sub,#ins-banner sup,
#ins-footer sub,#ins-footer sup{
	font-size:75%;line-height:0;position:relative;vertical-align:baseline
}
#ins-header sup,
#ins-mainUpper sup,
#ins-containerB sup,
#ins-sidebar sup,
#ins-banner sup,
#ins-footer sup{
	top:-.5em
}
#ins-header sub,
#ins-mainUpper sub,
#ins-containerB sub,
#ins-sidebar sub,
#ins-banner sub,
#ins-footer sub{
	bottom:-.25em
}
#ins-header img,
#ins-mainUpper img,
#ins-containerB img,
#ins-sidebar img,
#ins-banner img,
#ins-footer img{
	border:0
}
#ins-header svg:not(:root),
#ins-mainUpper svg:not(:root),
#ins-containerB svg:not(:root),
#ins-sidebar svg:not(:root),
#ins-banner svg:not(:root),
#ins-footer svg:not(:root){
	overflow:hidden
}
#ins-header figure,
#ins-mainUpper figure,
#ins-containerB figure,
#ins-sidebar figure,
#ins-banner figure,
#ins-footer figure{
	margin:0
}
#ins-header fieldset,
#ins-mainUpper fieldset,
#ins-containerB fieldset,
#ins-sidebar fieldset,
#ins-banner fieldset,
#ins-footer fieldset{
	border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em
}
#ins-header legend,
#ins-mainUpper legend,
#ins-containerB legend,
#ins-sidebar legend,
#ins-banner legend,
#ins-footer legend{
	border:0;padding:0
}
#ins-header button,#ins-header input,#ins-header select,#ins-header textarea,
#ins-mainUpper button,#ins-mainUpper input,#ins-mainUpper select,#ins-mainUpper textarea,
#ins-containerB button,#ins-containerB input,#ins-containerB select,#ins-containerB textarea,
#ins-sidebar button,#ins-sidebar input,#ins-sidebar select,#ins-sidebar textarea,
#ins-banner button,#ins-banner input,#ins-banner select,#ins-banner textarea,
#ins-footer button,#ins-footer input,#ins-footer select,#ins-footer textarea{
	font-family:inherit;font-size:100%;margin:0
}
#ins-header button,#ins-header input,
#ins-mainUpper button,#ins-mainUpper input,
#ins-containerB button,#ins-containerB input,
#ins-sidebar button,#ins-sidebar input,
#ins-banner button,#ins-banner input,
#ins-footer button,#ins-footer input{
	line-height:normal
}
#ins-header button,#ins-header select,
#ins-mainUpper button,#ins-mainUpper select,
#ins-containerB button,#ins-containerB select,
#ins-sidebar button,#ins-sidebar select,
#ins-banner button,#ins-banner select,
#ins-footer button,#ins-footer select{
	text-transform:none
}
#ins-header button,#ins-header input[type="button"],#ins-header input[type="reset"],#ins-header input[type="submit"],
#ins-mainUpper button,#ins-mainUpper input[type="button"],#ins-mainUpper input[type="reset"],#ins-mainUpper input[type="submit"],
#ins-containerB button,#ins-containerB input[type="button"],#ins-containerB input[type="reset"],#ins-containerB input[type="submit"],
#ins-sidebar button,#ins-sidebar input[type="button"],#ins-sidebar input[type="reset"],#ins-sidebar input[type="submit"],
#ins-banner button,#ins-banner input[type="button"],#ins-banner input[type="reset"],#ins-banner input[type="submit"],
#ins-footer button,#ins-footer input[type="button"],#ins-footer input[type="reset"],#ins-footer input[type="submit"]{
	-webkit-appearance:button;cursor:pointer
}
#ins-header button[disabled],#ins-header input[disabled],
#ins-mainUpper button[disabled],#ins-mainUpper input[disabled],
#ins-containerB button[disabled],#ins-containerB input[disabled],
#ins-sidebar button[disabled],#ins-sidebar input[disabled],
#ins-banner button[disabled],#ins-banner input[disabled],
#ins-footer button[disabled],#ins-footer input[disabled]{
	cursor:default
}
#ins-header input[type="checkbox"],#ins-header input[type="radio"],
#ins-mainUpper input[type="checkbox"],#ins-mainUpper input[type="radio"],
#ins-containerB input[type="checkbox"],#ins-containerB input[type="radio"],
#ins-sidebar input[type="checkbox"],#ins-sidebar input[type="radio"],
#ins-banner input[type="checkbox"],#ins-banner input[type="radio"],
#ins-footer input[type="checkbox"],#ins-footer input[type="radio"]{
	box-sizing:border-box;padding:0
}
#ins-header input[type="search"],
#ins-mainUpper input[type="search"],
#ins-containerB input[type="search"],
#ins-sidebar input[type="search"],
#ins-banner input[type="search"],
#ins-footer input[type="search"]{
	-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box
}
#ins-header input[type="search"]::-webkit-search-cancel-button,#ins-header input[type="search"]::-webkit-search-decoration,
#ins-mainUpper input[type="search"]::-webkit-search-cancel-button,#ins-mainUpper input[type="search"]::-webkit-search-decoration,
#ins-containerB input[type="search"]::-webkit-search-cancel-button,#ins-containerB input[type="search"]::-webkit-search-decoration,
#ins-sidebar input[type="search"]::-webkit-search-cancel-button,#ins-sidebar input[type="search"]::-webkit-search-decoration,
#ins-banner input[type="search"]::-webkit-search-cancel-button,#ins-banner input[type="search"]::-webkit-search-decoration,
#ins-footer input[type="search"]::-webkit-search-cancel-button,#ins-footer input[type="search"]::-webkit-search-decoration{
	-webkit-appearance:none
}
#ins-header button::-moz-focus-inner,#ins-header input::-moz-focus-inner,
#ins-mainUpper button::-moz-focus-inner,#ins-mainUpper input::-moz-focus-inner,
#ins-containerB button::-moz-focus-inner,#ins-containerB input::-moz-focus-inner,
#ins-sidebar button::-moz-focus-inner,#ins-sidebar input::-moz-focus-inner,
#ins-banner button::-moz-focus-inner,#ins-banner input::-moz-focus-inner,
#ins-footer button::-moz-focus-inner,#ins-footer input::-moz-focus-inner{
	border:0;padding:0
}
#ins-header textarea,
#ins-mainUpper textarea,
#ins-containerB textarea,
#ins-sidebar textarea,
#ins-banner textarea,
#ins-footer textarea{
	overflow:auto;vertical-align:top
}
#ins-header table,
#ins-mainUpper table,
#ins-containerB table,
#ins-sidebar table,
#ins-banner table,
#ins-footer table{
	border-collapse:collapse;border-spacing:0
}


/* --------------------------------------------------- */

/* base

/* --------------------------------------------------- */

#ins-header,
#ins-mainUpper,
#ins-containerB,
#ins-sidebar,
#ins-banner,
#ins-footer {
	background: #fff;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
  line-height: 1.62;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  word-break: normal;
}
#ins-mainUpper,
#ins-containerB {
  font-size: 14px;
}
#ins-banner {
	background: transparent;
}
*+html #ins-header,
*+html #ins-mainUpper,
*+html #ins-containerB,
*+html #ins-sidebar,
*+html #ins-banner,
*+html #ins-footer {
	font-size: 82%;
  letter-spacing: 0;
}
*+html #ins-mainUpper,
*+html #ins-containerB {
	font-size: 88%;
}
#ins-header a,
#ins-mainUpper a,
#ins-containerB a,
#ins-sidebar a,
#ins-banner a,
#ins-footer a {
	color: #0654ba;
	text-decoration: none;
}
#ins-header a:hover,
#ins-mainUpper a:hover,
#ins-containerB a:hover,
#ins-sidebar a:hover,
#ins-banner a:hover,
#ins-footer a:hover,
#ins-mainUpper a:hover,
#ins-main a:hover {
	text-decoration: underline;
}
#ins-header a, #ins-header a:focus,
#ins-mainUpper a, #ins-mainUpper a:focus,
#ins-containerB a, #ins-containerB a:focus,
#ins-sidebar a, #ins-sidebar a:focus,
#ins-banner a, #ins-banner a:focus,
#ins-footer a, #ins-footer a:focus {
	outline: none;
}
#ins-header h1, #ins-header h2, #ins-header h3, #ins-header h4, #ins-header h5, #ins-header h6, #ins-header p, #ins-header table, #ins-header dl, #ins-header ul, #ins-header ol, #ins-header pre,
#ins-mainUpper h1, #ins-mainUpper h2, #ins-mainUpper h3, #ins-mainUpper h4, #ins-mainUpper h5, #ins-mainUpper h6, #ins-mainUpper p, #ins-mainUpper table, #ins-mainUpper dl, #ins-mainUpper ul, #ins-mainUpper ol, #ins-mainUpper pre,
#ins-containerB h1, #ins-containerB h2, #ins-containerB h3, #ins-containerB h4, #ins-containerB h5, #ins-containerB h6, #ins-containerB p, #ins-containerB table, #ins-containerB dl, #ins-containerB ul, #ins-containerB ol, #ins-containerB pre,
#ins-sidebar h1, #ins-sidebar h2, #ins-sidebar h3, #ins-sidebar h4, #ins-sidebar h5, #ins-sidebar h6, #ins-sidebar p, #ins-sidebar table, #ins-sidebar dl, #ins-sidebar ul, #ins-sidebar ol, #ins-sidebar pre,
#ins-banner h1, #ins-banner h2, #ins-banner h3, #ins-banner h4, #ins-banner h5, #ins-banner h6, #ins-banner p, #ins-banner table, #ins-banner dl, #ins-banner ul, #ins-banner ol, #ins-banner pre,
#ins-footer h1, #ins-footer h2, #ins-footer h3, #ins-footer h4, #ins-footer h5, #ins-footer h6, #ins-footer p, #ins-footer table, #ins-footer dl, #ins-footer ul, #ins-footer ol, #ins-footer pre {
	margin: 0;
}
#ins-header h1, #ins-header h2, #ins-header h3, #ins-header h4, #ins-header h5, #ins-header h6,
#ins-mainUpper h1, #ins-mainUpper h2, #ins-mainUpper h3, #ins-mainUpper h4, #ins-mainUpper h5, #ins-mainUpper h6,
#ins-containerB h1, #ins-containerB h2, #ins-containerB h3, #ins-containerB h4, #ins-containerB h5, #ins-containerB h6,
#ins-sidebar h1, #ins-sidebar h2, #ins-sidebar h3, #ins-sidebar h4, #ins-sidebar h5, #ins-sidebar h6,
#ins-banner h1, #ins-banner h2, #ins-banner h3, #ins-banner h4, #ins-banner h5, #ins-banner h6,
#ins-footer h1, #ins-footer h2, #ins-footer h3, #ins-footer h4, #ins-footer h5, #ins-footer h6 {
	font-size: 1em;
}
#ins-header p, #ins-header li, #ins-header dt, #ins-header dd, #ins-header th, #ins-header td, #ins-header pre,
#ins-mainUpper p, #ins-mainUpper li, #ins-mainUpper dt, #ins-mainUpper dd, #ins-mainUpper th, #ins-mainUpper td, #ins-mainUpper pre,
#ins-containerB p, #ins-containerB li, #ins-containerB dt, #ins-containerB dd, #ins-containerB th, #ins-containerB td, #ins-containerB pre,
#ins-sidebar p, #ins-sidebar li, #ins-sidebar dt, #ins-sidebar dd, #ins-sidebar th, #ins-sidebar td, #ins-sidebar pre,
#ins-banner p, #ins-banner li, #ins-banner dt, #ins-banner dd, #ins-banner th, #ins-banner td, #ins-banner pre,
#ins-footer p, #ins-footer li, #ins-footer dt, #ins-footer dd, #ins-footer th, #ins-footer td, #ins-footer pre {
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: break-strict;
	word-break: break-strict;
}
#ins-header img, #ins-header input,
#ins-mainUpper img, #ins-mainUpper input,
#ins-containerB img, #ins-containerB input,
#ins-sidebar img, #ins-sidebar input,
#ins-banner img, #ins-banner input,
#ins-footer img, #ins-footer input {
	vertical-align: middle;
}
#ins-header ul, #ins-header ol,
#ins-mainUpper ul, #ins-mainUpper ol,
#ins-containerB ul, #ins-containerB ol,
#ins-sidebar ul, #ins-sidebar ol,
#ins-banner ul, #ins-banner ol,
#ins-footer ul, #ins-footer ol {
	list-style: none;
	padding: 0;
}
#ins-header dd,
#ins-mainUpper dd,
#ins-containerB dd,
#ins-sidebar dd,
#ins-banner dd,
#ins-footer dd {
	margin: 0;
}


/* --------------------------------------------------- */

/* selectshop

/* --------------------------------------------------- */

#sel-main article,#sel-main aside,#sel-main details,#sel-main figcaption,#sel-main figure,#sel-main footer,#sel-main header,#sel-main hgroup,#sel-main main,#sel-main nav,#sel-main section,#sel-main summary,
#sel-mainR article,#sel-mainR aside,#sel-mainR details,#sel-mainR figcaption,#sel-mainR figure,#sel-mainR footer,#sel-mainR header,#sel-mainR hgroup,#sel-mainR main,#sel-mainR nav,#sel-mainR section,#sel-mainR summary {
	display:block
}
#sel-main audio,#sel-main canvas,#sel-main video,
#sel-mainR audio,#sel-mainR canvas,#sel-mainR video{
	display:inline-block
}
#sel-main audio:not([controls]),
#sel-mainR audio:not([controls]){
	display:none;height:0
}
#sel-main [hidden],#sel-main template,
#sel-mainR [hidden],#sel-mainR template{
	display:none
}

#sel-main a,
#sel-mainR a{
	background:transparent
}
#sel-main a:focus,
#sel-mainR a:focus{
	outline:thin dotted
}
#sel-main a:active,#sel-main a:hover,
#sel-mainR a:active,#sel-mainR a:hover{
	outline:0
}
#sel-main h1,
#sel-mainR h1{
	font-size:2em;margin:.67em 0
}
#sel-main abbr[title],
#sel-mainR abbr[title]{
	border-bottom:1px dotted
}
#sel-main b,#sel-main strong,
#sel-mainR b,#sel-mainR strong{
	font-weight:bold
}
#sel-main dfn,
#sel-mainR dfn{
	font-style:italic
}
#sel-main hr,
#sel-mainR hr{
	-moz-box-sizing:content-box;box-sizing:content-box;height:0
}
#sel-main mark,
#sel-mainR mark{
	background:#ff0;color:#000
}
#sel-main code,#sel-main kbd,#sel-main pre,#sel-main samp,
#sel-mainR code,#sel-mainR kbd,#sel-mainR pre,#sel-mainR samp{
	font-family:monospace,serif;font-size:1em
}
#sel-main pre,
#sel-mainR pre{
	white-space:pre-wrap
}
#sel-main q,
#sel-mainR q{
	quotes:"\201C" "\201D" "\2018" "\2019"
}
#sel-main small,
#sel-mainR small{
	font-size:80%
}
#sel-main sub,#sel-main sup,
#sel-mainR sub,#sel-mainR sup{
	font-size:75%;line-height:0;position:relative;vertical-align:baseline
}
#sel-main sup,
#sel-mainR sup{
	top:-.5em
}
#sel-main sub,
#sel-mainR sub{
	bottom:-.25em
}
#sel-main img,
#sel-mainR img{
	border:0
}
#sel-main svg:not(:root),
#sel-mainR svg:not(:root){
	overflow:hidden
}
#sel-main figure,
#sel-mainR figure{
	margin:0
}
#sel-main fieldset,
#sel-mainR fieldset{
	border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em
}
#sel-main legend,
#sel-mainR legend{
	border:0;padding:0
}
#sel-main button,#sel-main input,#sel-main select,#sel-main textarea,
#sel-mainR button,#sel-mainR input,#sel-mainR select,#sel-mainR textarea{
	font-family:inherit;font-size:100%;margin:0
}
#sel-main button,#sel-main input,
#sel-mainR button,#sel-mainR input{
	line-height:normal
}
#sel-main button,#sel-main select,
#sel-mainR button,#sel-mainR select{
	text-transform:none
}
#sel-main button,#sel-main input[type="button"],#sel-main input[type="reset"],#sel-main input[type="submit"],
#sel-mainR button,#sel-mainR input[type="button"],#sel-mainR input[type="reset"],#sel-mainR input[type="submit"]{
	-webkit-appearance:button;cursor:pointer
}
#sel-main button[disabled],#sel-main input[disabled],
#sel-mainR button[disabled],#sel-mainR input[disabled]{
	cursor:default
}
#sel-main input[type="checkbox"],#sel-main input[type="radio"],
#sel-mainR input[type="checkbox"],#sel-mainR input[type="radio"]{
	box-sizing:border-box;padding:0
}
#sel-main input[type="search"],
#sel-mainR input[type="search"]{
	-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box
}
#sel-main input[type="search"]::-webkit-search-cancel-button,#sel-main input[type="search"]::-webkit-search-decoration,
#sel-mainR input[type="search"]::-webkit-search-cancel-button,#sel-mainR input[type="search"]::-webkit-search-decoration{
	-webkit-appearance:none
}
#sel-main button::-moz-focus-inner,#sel-main input::-moz-focus-inner,
#sel-mainR button::-moz-focus-inner,#sel-mainR input::-moz-focus-inner{
	border:0;padding:0
}
#sel-main textarea,
#sel-mainR textarea{
	overflow:auto;vertical-align:top
}
#sel-main table,
#sel-mainR table{

	border-collapse:collapse;border-spacing:0
}


/* --------------------------------------------------- */

/* base

/* --------------------------------------------------- */

#sel-main,
#sel-mainR {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
  line-height: 1.62;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
  word-wrap: break-word;
  word-break: normal;
}
*+html #sel-main,
*+html #sel-mainR {
	font-size: 88%;
  letter-spacing: 0;
}
#sel-main a,
#sel-mainR a {
	color: #0654ba;
	text-decoration: none;
}
#sel-main a:hover,
#sel-main a:hover {
	text-decoration: underline;
}
#sel-main a, #sel-main a:focus,
#sel-mainR a, #sel-mainR a:focus {
	outline: none;
}
#sel-main h1, #sel-main h2, #sel-main h3, #sel-main h4, #sel-main h5, #sel-main h6, #sel-main p, #sel-main table, #sel-main dl, #sel-main ul, #sel-main ol, #sel-main pre,
#sel-mainR h1, #sel-mainR h2, #sel-mainR h3, #sel-mainR h4, #sel-mainR h5, #sel-mainR h6, #sel-mainR p, #sel-mainR table, #sel-mainR dl, #sel-mainR ul, #sel-mainR ol, #sel-mainR pre {
	margin: 0;
}
#sel-main h1, #sel-main h2, #sel-main h3, #sel-main h4, #sel-main h5, #sel-main h6,
#sel-mainR h1, #sel-mainR h2, #sel-mainR h3, #sel-mainR h4, #sel-mainR h5, #sel-mainR h6 {
	font-size: 1em;
}
#sel-main p, #sel-main li, #sel-main dt, #sel-main dd, #sel-main th, #sel-main td, #sel-main pre,
#sel-mainR p, #sel-mainR li, #sel-mainR dt, #sel-mainR dd, #sel-mainR th, #sel-mainR td, #sel-mainR pre {
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: break-strict;
	word-break: break-strict;
}
#sel-main img, #sel-main input,
#sel-mainR img, #sel-mainR input {
	vertical-align: middle;
}
#sel-main ul, #sel-main ol,
#sel-mainR ul, #sel-mainR ol {
	list-style: none;
	padding: 0;
}
#sel-main dd,
#sel-mainR dd {
	margin: 0;
}


/* fontSize(Base:13px)=====

	10px 	77%
	11px 	85%
	12px 	93%
	13px 	100%
	14px 	108%
	15px 	116%
	16px 	124%
	17px 	131%
	18px 	139%
	19px 	147%
	20px 	154%
	21px 	162%
	22px 	170%
	23px 	177%
	24px 	185%
	25px 	193%
	26px 	200%
========================= */

/* fontSize(Base:14px)=====

	10px 	72%
	11px 	79%
	12px 	86%
	13px 	93%
	14px 	100%
	15px 	108%
	16px 	115%
	17px 	122%
	18px 	129%
	19px 	136%
	20px 	143%
	21px 	150%
	22px 	158%
	23px 	165%
	24px 	172%
	25px 	179%
	26px 	186%
========================= */


/* --------------------------------------------------- */

/* layout

/* --------------------------------------------------- */

/* header
-------------------------------------------- */
#ins-header {
	background: #fff;
	border-bottom: 2px solid #eee;
	color: #1f1f1f;
	position: relative;
	z-index: 997;
}
	#ins-header img {
		display: block;
	}
  #ins-header .ins-hdInline {
			display: inline-block;
		}
	/* box/nav */


  #ins-header .ins-hdBox {
		display: none;
		background-color: #fcf8f2;
		padding: 13px 18px;
		box-sizing: border-box;
		border-top: 9px solid #f0dcc0;
	}


	#ins-header .ins-hdBox > dl,
	#ins-header .ins-hdNav > li {
		float: left;
	}
	#ins-header .ins-hdBox > dl {
		margin: 0 0 0 2px;
	}
	#ins-header .ins-hdBox > dl:first-child {
		margin: 0 15px 0 0;
		padding-right: 15px;
		border-right: 2px solid #fff;
	}
	#ins-header #ins-hdGourmet.ins-hdBox > dl {
		border-right: 0;
	}
		#ins-header .ins-hdBox > dl > dd {
			padding: 15px 0 0 0px;
		}
	#ins-header .ins-hdNav > li {
		margin: 0 0 0 30px;
	}
	#ins-hdGourmet .ins-hdNav > li {
		margin: 0 0 0 45px;
	}
	#ins-hdGoods .ins-hdNav > li {
		margin: 0 0 0 40px;
	}
	#ins-hdKoto .ins-hdNav > li {
		margin: 0 0 0 50px;
	}
	#ins-header .ins-hdNav > li:first-child {
		margin: 0;
	}
	/* button */
	#ins-header .ins-hdButton {
		background-image: url(../img/nv-01.png);
		display: block;
		height: 16px;
	}
	#ins-header .ins-hdBridal {
		background-position: 0 -96px;
		width: 50px;
	}
	#ins-header .ins-hdBridal:hover,
	#ins-header .ins-hdBridal.active {
		background-position: 0 -112px;
	}
	#ins-header .ins-hdBirth {
		background-position: -74px -96px;
		width: 49px;
	}
	#ins-header .ins-hdBirth:hover,
	#ins-header .ins-hdBirth.active {
		background-position: -74px -112px;
	}
	#ins-header .ins-hdMemorial {
		background-position: -145px -96px;
		width: 125px;
	}
	#ins-header .ins-hdMemorial:hover,
	#ins-header .ins-hdMemorial.active {
		background-position: -145px -112px;
	}
	#ins-header .ins-hdPrivate {
		background-position: -290px -96px;
		width: 94px;
	}
	#ins-header .ins-hdPrivate:hover,
	#ins-header .ins-hdPrivate.active {
		background-position: -290px -112px;
	}
	#ins-header .ins-hdPresent {
		background-position: -428px -96px;
		width: 153px;
	}
	#ins-header .ins-hdPresent:hover,
	#ins-header .ins-hdPresent.active {
		background-position: -428px -112px;
	}
	#ins-header .ins-hdSouvenir {
		background-position: -602px -96px;
		width: 109px;
	}
	#ins-header .ins-hdSouvenir:hover,
	#ins-header .ins-hdSouvenir.active {
		background-position: -602px -112px;
	}
	#ins-header .ins-hdSweet {
		background-position: 0 -130px;
		width: 95px;
	}
	#ins-header .ins-hdSweet:hover,
	#ins-header .ins-hdSweet.active {
		background-position: 0 -146px;
	}
	#ins-header .ins-hdFruit {
		background-position: -123px -130px;
		width: 124px;
	}
	#ins-header .ins-hdFruit:hover,
	#ins-header .ins-hdFruit.active {
		background-position: -123px -146px;
	}
	#ins-header .ins-hdMeat {
		background-position: -281px -130px;
		width: 110px;
	}
	#ins-header .ins-hdMeat:hover,
	#ins-header .ins-hdMeat.active {
		background-position: -281px -146px;
	}

	#ins-header .ins-hdDrink {
		background-position: -416px -130px;
		width: 110px;
	}
	#ins-header .ins-hdDrink:hover,
	#ins-header .ins-hdDrink.active {
		background-position: -416px -146px;
	}
	#ins-header .ins-hdRice {
		background-position: -555px -130px;
		width: 109px;
	}
	#ins-header .ins-hdRice:hover,
	#ins-header .ins-hdRice.active {
		background-position: -555px -146px;
	}
	#ins-header .ins-hdFlavoring {
		background-position: -689px -130px;
		width: 65px;
	}
	#ins-header .ins-hdFlavoring:hover,
	#ins-header .ins-hdFlavoring.active {
		background-position: -689px -146px;
	}
	#ins-header .ins-hdTowel {
		background-position: 0 -164px;
		width: 104px;
	}
	#ins-header .ins-hdTowel:hover,
	#ins-header .ins-hdTowel.active {
		background-position: 0 -180px;
	}
	#ins-header .ins-hdTablewere {
		background-position: -142px -164px;
		width: 50px;
	}
	#ins-header .ins-hdTablewere:hover,
	#ins-header .ins-hdTablewere.active {
		background-position: -142px -180px;
	}
	#ins-header .ins-hdKitchen {
		background-position: -230px -164px;
		width: 79px;
	}
	#ins-header .ins-hdKitchen:hover,
	#ins-header .ins-hdKitchen.active {
		background-position: -230px -180px;
	}
	#ins-header .ins-hdInterior {
		background-position: -344px -164px;
		width: 136px;
	}
	#ins-header .ins-hdInterior:hover,
	#ins-header .ins-hdInterior.active {
		background-position: -344px -180px;
	}
	#ins-header .ins-hdSundries {
		background-position: -518px -164px;
		width: 79px;
	}
	#ins-header .ins-hdSundries:hover,
	#ins-header .ins-hdSundries.active {
		background-position: -518px -180px;
	}
	#ins-header .ins-hdKids {
		background-position: -635px -164px;
		width: 124px;
	}
	#ins-header .ins-hdKids:hover,
	#ins-header .ins-hdKids.active {
		background-position: -635px -180px;
	}
	#ins-header .ins-hdOutdoor {
		background-position: -724px -164px;
		width: 76px;
	}
	#ins-header .ins-hdOutdoor:hover,
	#ins-header .ins-hdOutdoor.active {
		background-position: -724px -180px;
	}
	#ins-header .ins-hdMeal {
		background-position: 0 -198px;
		width: 66px;
	}
	#ins-header .ins-hdMeal:hover,
	#ins-header .ins-hdMeal.active {
		background-position: 0 -214px;
	}
	#ins-header .ins-hdStay {
		background-position: -103px -198px;
		width: 64px;
	}
	#ins-header .ins-hdStay:hover,
	#ins-header .ins-hdStay.active {
		background-position: -103px -214px;
	}
	#ins-header .ins-hdSpa {
		background-position: -204px -198px;
		width: 94px;
	}
	#ins-header .ins-hdSpa:hover,
	#ins-header .ins-hdSpa.active {
		background-position: -204px -214px;
	}
	#ins-header .ins-hdHotel {
		background-position: -334px -198px;
		width: 107px;
	}
	#ins-header .ins-hdHotel:hover,
	#ins-header .ins-hdHotel.active {
		background-position: -334px -214px;
	}
  #ins-header .ins-hdCourse {
			background-position: -490px -198px;
			width: 123px;
		}
		#ins-header .ins-hdCourse:hover,
		#ins-header .ins-hdCourse.active {
			background-position: -490px -214px;
		}
	  #ins-header .ins-hdType {
			background-position: -647px -198px;
			width: 124px;
		}
		#ins-header .ins-hdType:hover,
		#ins-header .ins-hdType.active {
			background-position: -647px -214px;
		}
	/* panel */
	#ins-header .ins-hdPanel {
		background: #fff;
		display: none;
		left: 0;
		margin: 13px 0 0;
		position: absolute;
		width: 100%;
		z-index: 998;
	}
		#ins-header .ins-hdPanel > div {
			padding: 38px 0 8px 12px;
			position: relative;
			width: 996px;
		}
	/* close */
	#ins-header .ins-hdClose {
		background: url(../img/bt-close-01.png);
		height: 14px;
		position: absolute;
		right: 0;
		top: 20px;
		width: 14px;
	}
	/* table */
	#ins-header table {
		width: 100%;
	}
	#ins-header th,
	#ins-header td {
		padding: 0;
		text-align: left;
		vertical-align: top;
	}
		#ins-header th a {
			font-weight: normal;
		}
	#ins-header tbody th,
	#ins-header tbody td {
		border-top: 1px dotted #c8c8c8;
		padding-bottom: 30px;
		padding-top: 30px;
	}
	#ins-header tbody tr:first-child th,
	#ins-header tbody tr:first-child td {
		border: 0;
	}
	#ins-header tbody th:first-child,
	#ins-header tbody td:first-child {
		padding-right: 40px;
		width: 206px;
	}
	#ins-header tbody th:first-child + td,
	#ins-header tbody td:first-child + td {
		padding-right: 40px;
		width: 155px;
	}
	#ins-hdCatalog tbody td:first-child,
	#ins-hdCatalog tbody td:first-child + td {
		padding-bottom: 180px;
	}
	#ins-hdAll tbody th:first-child + td,
	#ins-hdAll tbody td:first-child + td {
		padding-right: 0;
		width: auto;
	}
	/* list */
	#ins-header .ins-hdListA {
		margin: -20px 0 0 0;
	}
		#ins-header .ins-hdListA dt {
			font-weight: bold;
			margin: 20px 0 0;
		}
		#ins-header .ins-hdListA dd {
			border-bottom: 1px dotted #c8c8c8;
			padding: 0 0 20px;
		}
	#ins-header .ins-hdListB {
		margin: -10px 0 0 0;
	}
		#ins-header .ins-hdListB li {
			margin: 10px 0 0;
		}
	#ins-header .ins-hdListC {
		margin: 0 0 0 -30px;
	}
		#ins-header .ins-hdListC li {
			float: left;
			margin: 0 0 0 30px;
			width: 165px;
		}
		#ins-header .ins-hdListC p {
			margin: 5px 0 0;
		}
		#ins-header .ins-hdListC .ins-hdImage {
			margin: 0 0 10px;
			text-align:center;
		}
		#ins-header .ins-hdListC .ins-hdImage img {
			height:165px;
			width:auto;
		}
		#ins-header .ins-hdListC .ins-hdExcerpt {
			font-size: 93%;
			margin: 10px 0 0;
		}
	#ins-header .ins-hdListD {
	}
		#ins-header .ins-hdListD li {
			float: left;
			padding: 0 20px 0 0;
			width: 257px;
		}
		#ins-header .ins-hdListD .ins-hdImage {
			float: left;
		}
		#ins-header .ins-hdListD div {
			padding: 0 0 0 112px;
		}
			#ins-header .ins-hdListD div p:first-child {
				margin: 0 0 5px;
			}
	#ins-header .ins-hdListE {
		margin: 0 0 0 -25px;
	}
		#ins-header .ins-hdListE li {
			float: left;
			padding: 0 0 0 25px;
			width: 265px;
		}
		#ins-header .ins-hdListE p {
			margin: 5px 0 0;
		}
		#ins-header .ins-hdListE .ins-hdImage {
			margin: 0 0 10px;
		}
	#ins-header .ins-hdImage {
		position: relative;
	}
		#ins-header .ins-hdImage:hover img {
			filter: alpha(opacity=60);
			opacity: .6;
		}
  #ins-header .ins-hdSubHead {
			margin-bottom: 30px;
		}
	  #ins-header .ins-hdMarginB {
			margin-bottom: 30px;
		}
	#ins-header .ins-hdName,
	#ins-header .ins-hdPrice {
		font-weight: bold;
	}
	#ins-header .ins-hdNew {
		left: 0;
		position: absolute;
		top: 0;
		width:62px !important;
		height:62px !important;
	}
	#ins-header .ins-hdSub {
		font-size: 93%;
		line-height: 1.34;
	}
	#ins-header .ins-hdExplain {
		font-size: 93%;
		font-weight: normal;
		margin: 0 0 10px;
	}
	/* banner */
	#ins-header .ins-hdBanner {
		border: 1px solid #ddd;
		bottom: 40px;
		left: 12px;
		padding: 15px;
		position: absolute;
		width: 365px;
	}
		#ins-header .ins-hdBanner > p {
			float: left;
		}
		#ins-header .ins-hdBanner dl {
			float: right;
		}
		#ins-header .ins-hdBanner dt {
			padding: 10px 0;
		}
#ins-hdBoxA {
	background: #eee;
}
	#ins-hdBoxA > div {
		padding: 0 0 0 12px;
		width: 996px;
	}
#ins-header #ins-hdTagline {
	font-size: 85%;
	font-weight: normal;
	float: left;
	margin-top: 12px;
}
#ins-hdNavA {
	font-size: 93%;
	text-align: right;

	float: right;
	background: #eee;
}
#ins-hdMyMenu{
	position: relative;
	z-index: 999;
}
	#ins-hdMyMenu > a{
		background: url(../img/ic-arrow-01.png) 100% 50% no-repeat;
		color: #1f1f1f;
		display: block;
		padding: 0 17px 0 0;
	}
	#ins-hdMyMenu > a:hover{
		text-decoration: none;
	}
	#ins-hdMyMenu div{
		background: url(../img/bg-01.png) no-repeat;
		display: none;
		margin: 15px 0 0 -35px;
		padding: 8px 0 0;
		position: absolute;
		width: 160px;
	}
	#ins-hdMyMenu ul{
		background: #fff;
		border: 1px solid #d3d3d3;
		border-top: 0;
		font-size: 109%;
		padding: 15px;
		text-align: left;
	}
	#ins-hdMyMenu li{
		margin: 8px 0 0;
	}
	#ins-hdMyMenu li:first-child{
		margin: 0;
	}
	#ins-hdMyMenu img {
		display: inline;
		margin: 10px 0 0;
	}
#ins-hdMembers {
	margin: 0 20px;
}
#ins-hdBoxB {
  padding: 12px 0 11px 12px;
	width: 996px;
}
#ins-hdBoxC {
  margin: 0 0 14px;
}
	#ins-hdBoxC p {
		width: 315px;
	}
	#ins-hdBoxC ul {
		font-size: 93%;
		line-height: 1.34;
		text-align: right;
		width: 681px;
	}
	#ins-hdBoxC li {
		border-left: 1px solid #c1c1c1;
		margin: 0 0 0 5px;
		padding: 0 0 0 10px;
	}
	#ins-hdBoxC li:first-child {
		border: 0;
	}
	#ins-hdBoxC a {
		color: #202020;
	}
	#ins-hdBoxD {
	margin: 0;
}
#ins-hdGlobalNav {
	float: left;
}
	#ins-hdGlobalNav li {
		float: left;
		margin-right: 6px;
	}
	#ins-hdGlobalNav a {
		background-image: url(../img/nv-01.png);
		display: block;
		height: 40px;
		width: 150px;
	}
	#ins-hdGlobalNav .ins-hdCatalog {
		width: 150px;
	}
	#ins-hdGlobalNav .ins-hdCatalog:hover,
	#ins-hdGlobalNav .ins-hdCatalog.active {
		background-position: 0 -49px;
	}
	#ins-hdGlobalNav .ins-hdGourmet {
		background-position: -156px 0;
	}
	#ins-hdGlobalNav .ins-hdGourmet:hover,
	#ins-hdGlobalNav .ins-hdGourmet.active {
		background-position: -156px -49px;
	}
	#ins-hdGlobalNav .ins-hdGoods {
		background-position: -312px 0;
	}
	#ins-hdGlobalNav .ins-hdGoods:hover,
	#ins-hdGlobalNav .ins-hdGoods.active {
		background-position: -312px -49px;
	}
	#ins-hdGlobalNav .ins-hdKoto {
		background-position: -468px 0;
		width: 150px;
	}
	#ins-hdGlobalNav .ins-hdKoto:hover,
	#ins-hdGlobalNav .ins-hdKoto.active {
		background-position: -468px -49px;
	}
	#ins-hdGlobalNav .ins-hdAll {
		background-position: -624px 0;
		margin: 0;
		width: 150px;
	}
	#ins-hdGlobalNav .ins-hdAll:hover,
	#ins-hdGlobalNav .ins-hdAll.active {
		background-position: -624px -49px;
	}
#ins-hdCart {
	float: right;
}

	#ins-hdBoxC #ins-hdGuide {
	position: relative;
	z-index: 999;
	}
	#ins-hdBoxC #ins-hdGuide > a {
		background: url(../img/ic-arrow-01.png) 100% 50% no-repeat;
		color: #1f1f1f;
		display: block;
		padding: 0 17px 0 0;
	}
	#ins-hdBoxC #ins-hdGuide > a:hover {
		text-decoration: none;
	}
	#ins-hdBoxC #ins-hdGuide div {
		background: url(../img/bg-01.png) no-repeat;
		display: none;
		margin: 15px 0 0 -35px;
		padding: 8px 0 0;
		position: absolute;
		width: 160px;
		box-sizing:border-box;
	}
	#ins-hdBoxC #ins-hdGuide ul {
		background: #fff;
		border: 1px solid #d3d3d3;
		border-top: 0;
		padding: 15px;
		text-align: left;
		width:100%;
		box-sizing:border-box;
	}
	#ins-hdBoxC #ins-hdGuide li {
		margin: 8px 0 0;
		padding: 0px;
		border: none;
		display:block;
	}
	#ins-hdBoxC #ins-hdGuide li a {
		font-size: 1.2em;
    	color: #0654ba;
	}

/* inline */
#ins-hdBoxA > div,
#ins-hdBoxC {
	letter-spacing: -.36em;
}
#ins-hdTagline,
#ins-hdNavA,
#ins-hdNavA > li,
#ins-hdBoxC p,
#ins-hdBoxC ul,
#ins-hdBoxC li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
*+html #ins-hdTagline,
*+html #ins-hdNavA,
*+html #ins-hdNavA > li,
*+html #ins-hdBoxC p,
*+html #ins-hdBoxC ul,
*+html #ins-hdBoxC li {
	display: inline;
	zoom: 1;
}

/* wrapper
-------------------------------------------- */
#ins-wrapper {
	padding: 0 0 60px 12px;
	position: relative;
}

/* container
-------------------------------------------- */
#ins-containerA {
	width: 996px;
	margin-top: 20px;
}
#ins-containerB #ins-mainB,
#ins-containerB #ins-sidebar {
  padding-top: 25px;
}

/* layout
-------------------------------------------- */
.ins-layoutA {
	width: 996px;
}

/* topicpath
-------------------------------------------- */
#ins-mainUpper #ins-topicPath {
  padding: 16px 0 8px;
  width: 996px;
}
  #ins-topicPath li {
    display: inline;
    font-size: 93%;
  }
  #ins-topicPath li:after {
    content:">";
    padding: 0 5px 0 5px;
  }
  #ins-topicPath li:last-child {
    font-weight: bold;
  }
  #ins-topicPath li:last-child:after {
    content:""
  }

/* main
-------------------------------------------- */
#ins-main,
#ins-mainB {
	float: right;
	width: 756px;
}

#sel-mainR {
  padding-right: 10px;
  width: 750px;
  float: right;
}

/* sidebar
-------------------------------------------- */
#ins-sidebar {
	float: left;
	width: 210px;
}
#ins-sidebar a:hover img {
	opacity:0.7;
}
#ins-sidebar a:hover img {
	opacity:0.7;
}
	#ins-sidebar .ins-sbListA {
		margin: 10px 0;
	}
		#ins-sidebar .ins-sbListA > dt {
			border-top: 1px solid #ddd;
			padding: 20px 0 15px;
      font-weight: bold;
		}
		#ins-sidebar .ins-sbListA > dt:first-child {
			border: 0;
		}
		#ins-sidebar .ins-sbListA > dd {
			padding: 0 0 20px;
		}
			#ins-sidebar .ins-sbListA dd dl {
				margin: -20px 0 0;
			}
			#ins-sidebar .ins-sbListA dd dt {
				margin: 20px 0 10px;
			}
		#ins-sidebar .ins-sbListA a {
			display: block;
			padding: 3px 0;
			text-decoration: none;
		}
		#ins-sidebar .ins-sbListA a:hover {
			background: #f0f0f0;
		}
	#ins-sidebar .ins-sbListB {
	}
		#ins-sidebar .ins-sbListB ul {
			display: none;
			font-size: 93%;
			padding: 0 0 0 15px;
		}
		#ins-sidebar .ins-sbListB > li > a,
		#ins-sidebar .ins-sbListB > li > a:hover {
			background-image: url(../img/ic-arrow-01.png);
			background-position: 190px .8em;
			background-repeat: no-repeat;
      font-weight: bold;
			padding-right: 25px;
		}
		#ins-sidebar .ins-sbListB > li > .open,
		#ins-sidebar .ins-sbListB > li > .open:hover {
			background-image: url(../img/ic-arrow-02.png);
		}
	#ins-sidebar .ins-sbListC {
		margin: 0 0 10px;
	}
		#ins-sidebar .ins-sbListC li {
			padding: 0 0 20px;
		}
	#ins-sidebar .ins-sbListD {
		font-size: 93%;
	}
		#ins-sidebar .ins-sbListD dt {
      font-weight: bold;
    }
    #ins-sidebar .ins-sbListD p {
			margin: 10px 0 0;
		}
		#ins-sidebar .ins-sbListD > dd > ul {
			margin: -10px 0 0;
		}
			#ins-sidebar .ins-sbListD > dd > ul > li {
				padding: 20px 0 0;
			}
  #ins-sidebar .ins-sbListE {
			margin: 10px 0;
		}
			#ins-sidebar .ins-sbListE > dt {
				background-color: #eee;
				padding: 7px 11px;
	      margin-bottom: 10px;
	      font-weight: bold;
			}
			#ins-sidebar .ins-sbListE > dd {
				padding: 0 0 20px;
			}
				#ins-sidebar .ins-sbListE dd dl {
					margin: 0;
				}
				#ins-sidebar .ins-sbListE dd dt {
					margin: 20px 0 15px;
				}
			#ins-sidebar .ins-sbListE a {
				display: block;
				padding: 3px 0;
				text-decoration: none;
			}
			#ins-sidebar .ins-sbListE a:hover {
				background: #f0f0f0;
			}
	    #ins-sidebar .ins-sbListE .ins-bannerA{
	      margin: 15px 0 -10px;
	    }
	    #ins-sidebar .ins-sbListE .ins-bannerB{
	      margin: 15px 0 15px;
	    }
	    #ins-sidebar .ins-sbListE .ins-bannerA a,
	    #ins-sidebar .ins-sbListE .ins-bannerB a{
	      padding: 0;
	    }
	    #ins-sidebar .ins-sbListE .ins-space{
	      margin-top: 8px;
	    }
	    #ins-sidebar .ins-sbListE .ins-sbListEA{
	      margin-bottom: 8px;
	    }
	      #ins-sidebar .ins-sbListE .ins-sbListEA dt{
	        font-weight: bold;
	        margin: 20px 0 5px;
	      }
#ins-sbManner {
}
	#ins-sbManner dd {
		border: 4px solid #ede5da;
		padding: 16px 0 5px 16px;
	}
	#ins-sbManner li {
		margin: 0 0 11px;
	}
	#ins-sbManner img {
		display: block;
	}
	*+html #ins-sbManner img {
		display: inline;
	}
#ins-sbSearch {
}
	#ins-sbSearch dt {
		margin: 0 0 10px;
    font-weight: bold;
	}
	#ins-sbSearch dd {
		border: 1px solid #ddd;
		padding: 4px 4px 4px 4px;
		width: 200px;
		position: relative;
	}
	#ins-sbSearch dd input{
		border: none;
	}
	#ins-sbSearch dd #keywords {
		width: 174px;
	}
	#ins-sbSearch dd #searchbtn {
		position: absolute;
		right: 0;
		bottom: 4px;
		width: 28px;
	}

#ins-ktSearch{
	  background-color: #e5e0d8;
	  text-align: center;
	  padding: 15px;
	  margin-bottom: 10px;
	}
	  #ins-ktSearch select{
	    width: 100%;
	  }
	  #ins-ktSearch .ins-btnSearch{
	    margin-top: 15px;
	  }
/* service
-------------------------------------------- */
#ins-banner {
	margin: 20px 0 0;
	position: absolute;
	left: 1115px;
	top: 0;
}
	#ins-banner > ul {
		margin: 0 0 40px -75px;
	}
	#ins-banner dl {
		background: url(../img/bg-service-01.png) no-repeat;
		width: 96px;
	}
	#ins-banner dt {
		padding: 36px 0 20px;
		text-align: center;
	}
	#ins-banner dd {
		padding: 0 18px 30px;
	}
		#ins-banner dd ul {
			background-color: #EDE6D9;
		}
		#ins-banner dd li {
			margin: 0 0 10px;
			position: relative;
		}
	#ins-banner div {
		bottom: 16px;
		display: none;
		left: -244px;
		position: absolute;
		width: 216px;
	}
		#ins-banner div span {
			display: block;
			margin: -33px 0 0;
			text-align: center;
		}
		#ins-banner div .srTextA {
			padding: 0 25px;
			text-align: left;
		}

/* footer
-------------------------------------------- */
#ins-footer {
	border-top: 1px solid #eee;
	padding: 50px 0 10px;
	position: relative;
}
	#ins-footer .ins-ftBox {
		padding-left: 12px;
		width: 996px;
	}
	#ins-footer .ins-ftNav {
		font-size: 93%;
		line-height: 1;
		margin:0 0 10px 0;
	}
		#ins-footer .ins-ftNav li {
			border-left: 1px solid #c1c1c1;
			display: inline;
			padding: 0 8px 0 13px;
		}
		#ins-footer .ins-ftNav li:first-child {
			border: 0;
			padding-left: 0;
		}
#ins-footer #ins-ftBanner {
	float: left;
	margin: -10px 70px 0 0;
	width: 210px;
}
	#ins-ftBanner li {
		margin: 10px 0 0;
	}
#ins-ftGuide {
	float: left;
	padding: 0 20px 0 0;
	width: 160px;
}
#ins-ftServiceA {
	border-left: 1px solid #eee;
	float: left;
	padding: 0 0 0 40px;
	width: 220px;
}
	#ins-ftGuide dt,
	#ins-ftServiceA dt {
		margin: 0 0 20px;
    font-weight: bold;
	}
	#ins-ftGuide li,
	#ins-ftServiceA li {
		margin: 10px 0 0;
	}
	#ins-footer #ins-ftMember {
		float: right;
		margin: -10px 0 0;
		width: 250px;
	}
	#ins-footer #ins-ftSns {
		float: right;
		margin: 30px 0 0;
		width: 250px;
	}
	#ins-footer #ins-ftSns p {
		font-weight: bold;
		margin-bottom: 20px;
		line-height: 1em;
	}
	#ins-footer #ins-ftSns a {
		display: inline-block;
		vertical-align: middle;
		margin-right: 20px;
	}
	#ins-ftMember li {
		margin: 10px 0 0;
	}
#ins-footer #ins-ftServiceB {
	padding: 50px 0 20px;
}
	#ins-ftServiceB ul {
		background: #ede6da;
		padding: 10px 0;
	}
	#ins-ftServiceB li {
		border-right: 1px solid #d7cbb6;
		display: inline-block;
		padding: 0 18px 0 18px;
	}
	*+html #ins-ftServiceB li {
		display: inline;
		padding: 0 25px 0 30px;
	}
	/*#ins-ftServiceB li:first-child {
		padding: 0 25px 0 30px;
	}*/
	#ins-ftServiceB #ins-ftWrapping {
		border: 0;
	}
#ins-ftPagetop {
	left: 961px;
	position: absolute;
	top: -24px;
}
#ins-ftList {
	border-top: 1px solid #f5f5f5;
	margin: 25px 0 0;
}
	#ins-ftList div {
		display: none;
		padding-bottom: 50px;
		padding-top: 40px;
	}
		#ins-ftList > div > dl {
			float: left;
			margin: 0 0 0 36px;
			width: 222px;
		}
		#ins-ftList > div > dl:first-child {
			margin: 0;
		}
	#ins-ftList dd {
	}
		#ins-ftList dd dt {
			margin: 30px 0 20px;
		}
	#ins-ftList li {
		margin: 3px 0;
	}
#ins-ftButton {
	background: #f5f5f5;
	margin: 0 0 30px;
}
	#ins-ftButton p {
		font-size: 108%;
    font-weight: bold;
		padding: 10px 0;
		text-align: center;
		width: 1008px;
	}
	#ins-ftButton a {
		background: url(../img/ic-arrow-01.png) 100% 50% no-repeat;
		color: #202020;
		padding: 0 20px 0 0;
	}
	#ins-ftButton a,
	#ins-ftButton a:hover {
		text-decoration: none;
	}
	#ins-ftButton .open {
		background-image: url(../img/ic-arrow-02.png);
	}
#ins-ftLogo {
	float: right;
}
#ins-ftTagline {
	font-size: 93%;
	letter-spacing: -.36em;
	margin: 20px 0 25px;
}
	#ins-ftTagline p {
		display: inline-block;
		letter-spacing: normal;
		vertical-align: bottom;
		width: 70px;
	}
	*+html #ins-ftTagline p {
		display: inline;
	}
	#ins-ftTagline p:first-child {
		margin: 0 16px 0 0;
		width: 910px;
	}
#ins-ftCopyright {
	color: #989898;
	font-size: 93%;
}

/* overlay
-------------------------------------------- */
#ins-overlay {
	background: #000;
	filter: alpha(opacity=60);
	height: 100%;
	left: 0;
	opacity: .6;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 900;
}


/* --------------------------------------------------- */

/* general

/* --------------------------------------------------- */

/* clearfix
-------------------------------------------- */
.clearfix:after {
	clear: both;
	content: "";
	display: block;
}
*+html .clearfix {
	zoom: 1;
}

/* replace image
-------------------------------------------- */
.rplImg,
.rplImgs a {
	display: block;
	letter-spacing: -1em;
	overflow: hidden;
	text-indent: 200%;
	white-space: nowrap;
}

/* hover image
-------------------------------------------- */
.hvrImgA:hover,
.hvrImgsA a:hover img {
	filter: alpha(opacity=80);
	opacity: .8;
}

/* column
-------------------------------------------- */
.ins-columnAL,
.ins-columnBL {
  float: left;
}
.ins-columnAR,
.ins-columnBR {
  float: right;
}

.upd-columnAL,
.upd-columnBL {
  float: left;
}
.upd-columnAR,
.upd-columnBR {
  float: right;
}

/* hx
-------------------------------------------- */
/* table
-------------------------------------------- */
/* ul
-------------------------------------------- */
/* font size
-------------------------------------------- */
#ins-containerB .ins-small {
  font-size: 86%;
}

#sel-main .ins-small,
#sel-mainR .ins-small {
  font-size: 86%;
}



/* align
-------------------------------------------- */
.ins-center {
  text-align: center;
}
.ins-right {
  text-align: right;
}

.upd-center {
  text-align: center;
}
.upd-right {
  text-align: right;
}


/* padding
-------------------------------------------- */
.ins-pdb30{
  padding-bottom: 30px;
}


/* smpBtn
-------------------------------------------- */
#toSP {
    margin: 20px 0px;
    padding: 0px;
}


/* common-bnr
-------------------------------------------- */
#ins-wrapper .common-bnr { padding: 16px 0 0; width: 996px;}
#ins-wrapper .common-bnr img { display: block; max-width: 100%; width: 100%;}

@media screen and (max-width: 600px) {
#ins-wrapper .common-bnr {width: auto;}
}